.header{
    margin: 0 10%;
    padding: 0 10%;
    margin-top: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.header .title{
    color: var(--c-text-inactive);
    font-size: 5rem;
}
.header .title h1{
    font-size: 3rem;
    font-weight: 100;
}
.header .title h1 span{
    font-size: 3rem;
    color: var(--c-primary);
}
.header .options .text{
    display: flex;
    align-items: flex-end;
    padding: 0 2rem;
}
.header .options .text img{
    height: 2.2rem;
}
.header .options .text p{
    font-size: 1.5rem;
    color: var(--c-primary);
    margin-left: 1rem;
}
.header .options a p{
    background-color: var(--c-primary);
    color: white;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    padding: .5rem 0;
    border-radius: 2rem;
}


.locations{
    margin: 0 10%;
    padding: 0 10%;
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
}
.locations .card{
    display: flex;
    width: 50%;
    margin-bottom: 4rem;
    height: min-content;
}
.locations .card .title{
    color: var(--c-primary);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 145px;
}
.locations .card .title h2{
    font-size: 1.5rem;
    width: fit-content;
}
.locations .card .datas{
    list-style: none;
    margin-left: 2rem;
    padding-left: 2rem;
    border-left: 2px solid var(--c-text-inactive);
}
.locations .card .datas li{
    margin-top: 1.5rem;
    display: flex;
    align-items: center;
    height: max-content
}
.locations .card .datas :first-child{
    margin-top: 0rem;
}
.locations .card .datas a{
    display: flex;
    color: var(--c-text-inactive);
}
.locations .card .datas a img{
    height: 1.5rem;
    width: auto;
    margin-right: 1rem;
}
@media screen and (max-width: 1000px) {
    .header{
        margin: 0 5%;
        padding: 0 5%;
    }
    .locations{
        margin: 0 5%;
        padding: 0 5%;
        margin-top: 5rem;
    }
}
@media screen and (max-width: 700px) {
    .header{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .header .title{
        margin-bottom:  1rem;
    }
    .locations{
        justify-content: center;
    }
    .locations .card{
        width: 70%;
    }
    .header .options .text{
        padding-bottom: .5rem;
    }
}
@media screen and (max-width: 400px) {
    .header .title h1{
        font-size: 2rem;

    }
    .header .title h1 span{
        font-size: 2rem;
        color: var(--c-primary);
    }
    .header .options .text{
        padding: 0 1rem;

    }
    .header .options .text img{
        height: 1.5rem;
    }
    .locations{
        margin: 0 0%;
        padding: 0 5%;
        margin-top: 5rem;
    }
    .locations .card{
        width: 100%;
    }
}
